/***********************************************************
product.css
**********************************************************/
.content_head {
	background: url(/assets/images/bg/bg_chead.gif) left bottom no-repeat;
}
.zipSetLocation {
	margin-left: 20px;
	margin-bottom: 0.9em;
	color: #252525;
}	
.price {
	margin-left: 20px;
	margin-bottom: 0.9em;
	color: #252525;
	position: relative;
}
	.price > span {
		font-size: 1.5em;		
	}
	.price span.online {
		display: block;
		float:left;
		padding: 0.2em 1em 0 0;
	}
	
	/* discount styles */
	.price .old {
		font-size: 1.5em;
		color: #555;
		text-decoration: line-through;
		margin-right: 0.3em;
	}
	.price .new {
		font-size: 1.5em;
		color: #b00;
		font-weight: bold;
	}
	.price .details {
		color: #900;
		font-size: 1.2em;
		border-left: 1px solid #d4d4d4;
		margin-left: 0.6em;
		padding-left: 0.6em;
	}
		.price .details em {
			font-style: normal;
			margin-right: 5px;
		}
	.price a {
		background: #fff url(/assets/images/icon/icon_help.gif) no-repeat;
		text-indent: -9000px;
		width: 14px;
		height: 15px;
		line-height: 15px;
		display: -moz-inline-box;
		display: inline-block;
		overflow: hidden;
		font: 0/0 Arial;
		vertical-align: middle;
	}
	.price a:hover {
		background: url(/assets/images/icon/icon_help.gif) bottom no-repeat;
	}
	
	/* enter location */
	.price strong {
		font-weight: bold;
		font-size: 1.3em;
		color: #333;
		margin-right: 0.25em;
	}
	.price a.button {
		color: #069;
		background: url(/assets/images/btn/product/btn_price.png) top left no-repeat;
		height: 24px;
		margin-left: 0;
		text-indent: 0;
		width: auto;
		line-height: normal;
		vertical-align: baseline;
		display: -moz-inline-box;
		*display: inline-block;
	}
		.price a.button em {
			font-style: normal;
			background: url(/assets/images/btn/product/btn_price.png) top right no-repeat;
			padding-right: 10px;
			margin-left: 10px;
			display: block;
			*display: inline-block;
			line-height: 24px;
			font-size: 13px;
		}
	.price a.button:hover {
		color: #133471;
		background: url(/assets/images/btn/product/btn_price.png) bottom left no-repeat;
		text-decoration: none;
	}
		.price a.button:hover em {
			background: url(/assets/images/btn/product/btn_price.png) bottom right no-repeat;
		}
	#container .content_head .colA .price .overlay p {
		margin-left: 0;
	}

#container .content_head {
	margin-bottom: 2.75em;
}
	.content_head h1 {
		border-bottom: 1px solid #d4d4d4;
		padding-bottom: 0.25em;
		margin-bottom: 0.6em;
	}
	#container .content_head ul.page_actions {
		position: absolute;
		top: 3px;
		right: 0;
		padding: 0 20px;
	}
		#container .content_head ul.page_actions li {
			float: left;
			background: url(/assets/images/btn/btn_chead.gif) top right no-repeat;	
			margin-left: 0.5em;
			font-size: 1.1em;
		}
			#container .content_head ul.page_actions li a {
				float: left;
				line-height: 19px;
				padding-left: 22px;
				margin-right: 4px;
				line-height: 19px;
				color: #666;
				padding-right: 3px;
			}
			#container .content_head ul.page_actions li.print a { background: url(/assets/images/btn/btn_chead_print.gif) no-repeat; }
			#container .content_head ul.page_actions li.email a { background: url(/assets/images/btn/btn_chead_email.gif) no-repeat; }
			#container .content_head ul.page_actions li.brochure a { background: url(/assets/images/btn/btn_chead_brochure.gif) no-repeat; }
			#container .content_head ul.page_actions li a:hover {
				text-decoration: none;
				color: #000;
			}

.content_head .tabs {
	clear: both;
}
	.content_head .tabs ul {
		margin-left: 14px;
	}
		/* can set a width to this if needed */
		.content_head .tabs ul li {
			background: url(/assets/images/tab/product/wide/tab.png) bottom left no-repeat;
			float: left;
			margin-right: 4px;
			height: 54px;
			overflow: hidden;
		}
			.content_head .tabs ul li a {
				background: url(/assets/images/tab/product/wide/tab.png) bottom right no-repeat;
				display: block;
				line-height: 41px;
				text-align: center;
				color: #474747;
				font-family: Arial, Helvetica, sans-serif;
				font-weight: bold;
				font-size: 1.2em;
				outline: none;
				padding: 0 15px 0 9px;
				margin: 13px 0 0 5px;
			}
			.content_head .tabs ul li a:hover {
				text-decoration: none;
				color: #0a437d;
			}
		.content_head .tabs ul li.active {
			background: url(/assets/images/tab/product/wide/tab.active.png) bottom left no-repeat;
			margin-right: 0;
			position: relative;
			left: -2px;
			z-index: 0;
			*z-index: -1;
		}
			.content_head .tabs ul li.active a {
				background: url(/assets/images/tab/product/wide/tab.active.png) bottom right no-repeat;
				color: #422a80;
				padding: 2px 17px 0 9px;
				margin: 11px 0 0 8px;
			}
			.content_head .tabs ul li.active a:hover {
				color: #422a80;
			}
		.content_head .tabs ul li#tab_enroll {
			background: none;
			width: 192px;
			position: relative;
		}
			.content_head .tabs ul li#tab_enroll a {
				background: url(/assets/images/btn/btn_enroll.png) top no-repeat;
				width: 187px;
				margin: 0;
				height: 34px;
				position: absolute;
				top: 12px;
				text-indent: -9000px;
				line-height: normal;
				padding: 0;
			}
			.content_head .tabs ul li#tab_enroll a:hover {
				background-position: bottom;
			}
		.content_head .tabs ul li#tab_enroll.active {
			left: 0;
			width: 197px;
		}
			.content_head .tabs ul li#tab_enroll.active a {
				background: url(/assets/images/tab/product/tab.enroll.active.gif) top no-repeat;
				width: 191px;
				height: 50px;
				top: 4px;
				left: -2px;
			}
			.content_head .tabs ul li#tab_enroll.active a:hover {
			
			}
			
/* padding adjustment to accomodate drop shadows */
#mainContent #mainContentWrap {
	padding: 0 10px 0 20px;
}

#mainContentWrap h2 {
	color: #422a80;
	font-size: 1.6em;
	font-weight: bold;
	border-bottom: 2px solid #e1e1e1;
	padding-bottom: 0.5em;
	margin-bottom: 0.7em;
}

#mainContentWrap .colA {
	width: 350px;
	float: left;
	clear: both;
}
	#mainContentWrap .colA ul {
		margin-bottom: 2em;
	}
		#mainContentWrap .colA ul.details li {
			font-size: 1.3em;
			color: #666;
			list-style: none;
			background: url(/assets/images/bullet/bullet_square.gif) no-repeat;
			background-position: 0 0.4em;
			padding-left: 1em;
			margin-bottom: 0.7em;
	}
	#mainContentWrap ul.checks li, #mainContentWrap p {
		font-size: 1.3em;
		color: #666;
	}
	#mainContentWrap .colA ul.checks {
		margin-bottom: 3em;
	}
		#mainContentWrap .colA ul.checks li {
			margin-bottom: 1.1em;
			list-style: none;
		}
			#mainContentWrap ul.checks li em {
				font-style: normal;
				font-weight: bold;
				color: #252525;
			}
	#mainContentWrap .colA p {
		margin-bottom: 1em;
	}
	#mainContentWrap .colA a.call {
		background: url(/assets/images/icon/icon_arrow_blue_right.gif) 100% 60% no-repeat;
		padding-right: 0.7em;
	}
		
#mainContentWrap .colB {
	width: 410px;
	float: right;
	clear: right;
	z-index: 0;
}
	#mainContentWrap .colB img {
		display: block;
		margin-bottom: 15px;
	}
	#mainContentWrap .colB .tout {
		background: url(/assets/images/bg/bg_product_tout.gif) no-repeat;
		padding: 23px 0 0 0;
		height: 100%;
		_zoom: 1; /* ie6 guillotine bug fix */
	}
		#mainContentWrap .colB .tout img {
			float: right;
			padding: 0 2.5em 0 2em;
		}
		#mainContentWrap .colB .tout p {
			padding: 0 25px;
			font-size: 1.1em;
			margin-bottom: 0.75em;
		}
		#mainContentWrap .colB .tout a {
			background: url(/assets/images/bg/bg_product_tout.gif) bottom left no-repeat;
			padding-left: 25px;
			display: block;
			padding-bottom: 25px;
		}
		
/* Private Tutoring */
#container .content_head .package_options {
	width: 615px;
	position: relative;
	top: -1.3em;
}
	.package_options form {
		padding-top: 19px;
		width: 290px;
		float: left;
		background: url(/assets/images/bg/bg_package_form.png) right no-repeat;
	}
		.package_options form .package {
			padding-left: 20px;
			margin-bottom: 0.75em;
		}
			.package_options form .package input {
				float: left;
				width: 12px;
				height: 12px;
				margin: 0;
				margin-top: 2px;
				*margin-top: 1px;
			}
			.package_options form .package label {
				font-size: 1.2em;
				color: #252525;
				font-weight: bold;
				float: left;
				width: 200px;
				text-indent: 0.5em;
			}
			.package_options form .package em {
				float: left;
				color: #b00;
				font-weight: bold;
				font-size: 1.2em;
				font-style: normal;
				padding-right: 0.5em;
			}
		.package_options form .button {
			margin-left: 20px;
			margin-top: 0.7em;
		}
	#container .content_head .package_options p {
		float: left;
		width: 275px;
		padding-top: 19px;
		margin-bottom: 0;
	}
	
.online .tabs ul li,	
.private_tutoring .tabs ul li {
	width: 192px;
}

/* Online */
a.enroll.button {
	background: url(/assets/images/btn/product/btn_package_enroll.gif) no-repeat;
	line-height: 25px;
	width: 124px;
	display: block;
	text-indent: -9000px;
	margin-left: 20px;
}
	a.enroll.button:hover {
		background-position: bottom;
	}
.online p strong {
	color: #422A80;
}
.online .price span {
	font-weight: bold;
}
	
/* Enroll overrides */
#mainContent #widgetFilter .btnWhite {
	margin-left: 21em;
}

#mainContentWrap #contentData {
	margin-top: 0;
	padding-top: 0;
}

#contentData.alt {
	padding-right: 10px;
}

#mainContent.view_schedules #mainContentWrap .main {
	background: #fff;
/*	float: left; */
	padding-top: 0;
	/* width: 100%; */

}
#mainContent #widgetFilter #filterOpts fieldset.common {
	*width: 74.4em;
	_width: 100%;
}

/* Zip Location Styles */
.tabSetLocation {
	color:#252525;
	font-size:1.6em;
	font-weight:bold;
	float: left;
	padding-right: 1em;
}
#mainContent #widgetListing #listingHead {
	x-padding-bottom: 10em;
}
#contentData #widgetListing #listingHead .text.global, 
#container #wrapper .content_head .text.global {	
	padding-left:0.6em;
	padding-top:0.4em;
	width:9.6em;
	float: left;
	background-image: none;
		
}
#container #wrapper .content_head .btn *,
#container #wrapper .content_head .btn,
#container #wrapper #contentData #widgetListing #listingHead .btn *,
#container #wrapper #contentData #widgetListing #listingHead .btn {
	x-margin-top: 0.2em;
	
	x-font-size:1.4em;
	x-line-height:1.1em;
	x-margin:0;
	x-width:1em; 
	x-height: 23.8px;
}
#container #wrapper .content_head .btnGray *,
#container #wrapper .content_head .btnGray, 
#container #wrapper #contentData #widgetListing #listingHead .btnGray *,
#container #wrapper #contentData #widgetListing #listingHead .btnGray {	
	background-image: none;
	background-image: url(/assets/images/btn/btn_green.gif);	
	color:#FFFFFF;
	xfont-size:0.8em;
	xline-height:1.3em;
	xwidth:1.2em;
	
	/*height: 24px;
	margin-left: 0;
	text-indent: 0;
	width: auto;
	line-height: normal;
	vertical-align: baseline;
	display: -moz-inline-box;
	*display: inline-block; */
}
.enterYourZip {
	float:left; display: block; line-height:1.7em; margin:0.14em 0.6em 0 0;
	font-weight: bold; font-size: 1.3em;	
}
.price .tutoring {	
	margin-bottom: 0.75em;
}
.tutoring input {
	float:left;
	height:12px;
	margin:2px 0 0;
	width:12px;
}
.tutoring label {
	color:#252525;
	float:left;
	font-size:1.2em;
	font-weight:bold;
	text-indent:0.5em;
	width:260px;
}
.tutoring .coursePrice {
	float:left;
	font-size:1.2em;
	font-style:normal;
	padding-right:0.5em;
}
.tutoring .coursePrice old {
	text-decoration:line-through;
}

.tutoring .coursePrice new {
	color:#BB0000;
	font-weight:bold;
}
.price .courseBtn {
	margin-top:0.7em;
}
/* style override */
#mainContent #mainContentWrap p.disclaimer {
	padding-left:0;
}
#container .content_head ul.page_actions li.shareThis {
	background:none;
	margin-left:0.2em;	
	margin-left: 0.8em;
}